.wdm-heading {
    font-size:24px;
}

.inner_product_header a > h3  {
    font-size:16px !important;
}

.avia-content-slider {
margin: 10px 0 0 !important;
}

.avia-content-slider-inner {
/*min-height: 404px !important;   
*/    
}

.avia-slideshow-1.avia-slideshow-magazine {
    padding:0px 38px 38px !important;
}

.avia-content-slider, .avia-slideshow-magazine {
padding: 0 38px 0px 38px !important;
}


/*-------------@media Querries---------*/

/* @media all and (max-width:1050px) {
    .thumbnail_container {
        height:240px !important;
    }
    
}

@media all and (min-width:979px) and (max-width:1030px){
    .thumbnail_container {  
        height: 250px !important;
    }
}

@media all and (min-width:860px) and (max-width:980px){
    .thumbnail_container {  
        height: 225px !important;
    }
}

@media all and (min-width:520px) and (max-width:861px){
    .thumbnail_container {
        height: 160px !important;
    }
} */

@media all and (max-width:868px){
    /* body .wdm-heading {
        font-size:18px !important;
    } */
		body .wdm-heading{
		font-size:12px;
	}
	body.home .av-special-heading.el_before_av_productslider .av-special-heading-tag a{
		font-size:11px!important;
	}
	body .wdm-heading{
		padding:5px!important;
	}
}